0001-options-exit-on-a-bad-quoting-regex-instead-of-crash.patch
0002-history-use-an-unfreed-position_history-to-avoid-a-p.patch
0003-speller-block-the-resizing-signal-again-during-an-ex.patch
0004-unindent-ensure-that-a-partial-line-gets-displayed-p.patch
0005-help-don-t-check-for-confinement-when-opening-a-temp.patch
0006-menus-don-t-show-S-and-Q-in-the-help-lines-in-the-ti.patch
0007-browser-show-the-G-item-again-in-the-help-lines.patch
0008-browser-don-t-show-a-mistaken-message-when-exiting-f.patch
0001-files-run-chmod-and-chown-on-the-descriptor-not-on-t.patch
